import request from "@/utils/request.js";

/**
 * 列表
 * @param params
 * @returns {AxiosPromise}
 */
export function activistList() {
  return request({
    url: "/dang-info",
    method: "get"
  });
}
/**
 * 添加
 * @param params
 * @returns {AxiosPromise}
 */
export function activistAdd(data) {
  return request({
    url: "/dang-info/add",
    method: "post",
    data
  });
}
